using System;
using MvcExplorer.Models;
using System.Collections.Generic;
using Microsoft.AspNet.Mvc;

namespace MvcExplorer.Controllers
{
    public partial class FlexChartController : Controller
    {
        public ActionResult Zoom()
        {
            return View();
        }
    }
}
